CVE-2013-3553

2018-02-08T23:29:00
ID CVE-2013-3553
Type cve
Reporter cve@mitre.org
Modified 2018-02-24T21:46:00

Description

Nitro Pro 7.5.0.22 and earlier and Nitro Reader 2.5.0.36 and earlier allow remote attackers to execute arbitrary code via a crafted PDF file.